body {font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif; height: 100%;}
.clear {clear: both; width: 100%;}

div#Wrapper {}
	div.Container {width: 963px; margin: 0 auto; padding-bottom: 3px;}

		div#Header {position: relative; height: 195px; overflow:hidden!important;}
		body#BodyHomePage  div#Header {height: 335px!important;}
			div#TaranakiSlopes {position:absolute; bottom: 0; z-index: 100; background: url(../images/Taranaki.png) 0 bottom no-repeat; height: 179px; width: 960px;}
				a#Logo img{padding: 17px 0 0 40px;}
			div#AdvertisementsHolder {z-index: 1;}


				div#AdvertisementsPreviousNext {display: none!important;}
				#Header div#AdvertisementsHolder .advertisement {}

		div#RowBelowSlides {/*padding-left: 48%; width: 52%;*/text-align: right; width:100%; clear: both; font-family:'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif;}
				div#RowBelowSlides h3 {color: #c8c9cb; font-size: 2.2em; display: inline; }
			div#MemberLoginLink {/*display: inline-block;*/ display:none; padding: 0px 30px 5px 0px; border-right: 1px solid #c8c9cb; text-align: right;}
				div#MemberLoginLink a {color:#c8c9cb;}

			div#SearchFormHolder {display: inline-block; padding: 0px 0px 5px 30px;}
				div#SearchFormHolder form {float: right; width: 235px; margin-left: 14px;}
					div#Search {float: left;width: 184px;}
						div#SearchFormHolder input#SearchForm_SearchForm_Search {/*width: 188px;*/ width:183px; height: 26px; font-size: 1.7em; padding-left: 5px; border: 2px solid #eee;
						}
					div#SearchFormHolder input#SearchForm_SearchForm_action_results  {
						float: left; height: 32px; text-transform:uppercase; width: 45px; font-size: 2em; color: #fff; background-color: #ddd;
						border-radius:8px 8px 0 8px; -moz-border-radius:8px 8px 0 8px; -webkit-border-radius:8px 8px 0 8px;
						font-family:'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif; border: none;
					}
					div#SearchFormHolder input#SearchForm_SearchForm_action_results:hover {background-color: #939598;}

		div#MainMenuHolder {width: 963px; height: 108px; margin: 0 auto;}

		div#MainSection {clear: both; background-color: #f2f9f9;}
			div#LeftColumn {width: 230px; margin-right: 10px; float: left; padding-bottom: 20px;}
				div#LeftColumn h4 {font-size: 3.11em; font-family:'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif; width: 200px; padding-bottom: 0.8em; border-bottom: 1px dashed #111;}

					ul#HomePageEvents li {color: #5d5d5d; font-size: 1.4em; padding: 1em 10px; width: 180px; border-bottom: 1px dashed #111;}
						ul#HomePageEvents li span.date {display: block; clear: both;}
						ul#HomePageEvents li a {text-decoration: none; color: #111; display: block; clear: both;}
						ul#HomePageEvents li a:hover {text-decoration: underline;}
						ul#HomePageEvents li span.summary {display: block; clear: both;}

			div#Layout {width: 472px; margin-right: 10px;float: left;}
				div#LayoutHolder {}
					div#ContentHolderInner {width:469px; overflow: hidden;}
					body#BodyUserDefinedForm div#ContentHolderInner {overflow: visible!important;}
						span.hide {display: none;}
						span.show {display: block;}
						div#VisionStatement {padding: 20px 30px 20px 20px; background-color: #fff; color: #17abbe; margin:1.5em 0;
							box-shadow:2px 2px 10px #d8ecea; -moz-box-shadow:2px 2px 10px #d8ecea; -webkit-box-shadow:2px 2px 10px #d8ecea;
							font-size: 1.33em; line-height: 1.4em;
						}

			div#Images {width: 230px;float:left; margin-left: 7px;}
				div#Images img {margin: 5px 0;}
				div#Images p.caption {font-style: italic; color: #5d5d5d; font-size: 1.3em; padding: 0 0 10px 0;}

div#Footer {font-size: 1.4em; clear: both; width: 100%; background:#939598 url('../images/eggshellblueStripe.gif') 0 0 repeat-x; color: #fff;}
		div#Footer  a {color: #fff;text-decoration: none;border-bottom: 1px dotted transparent;}
		div#Footer  a:hover {border-bottom: 1px dotted #fff;}
		div#Footer h3 {font-family: 'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif; font-size: 2em; padding-bottom: 1em;}

	div#FooterGreyBanner {width: 963px; margin: 0 auto; padding-bottom: 30px;}

		div#FooterLeftColumn {width: 482px; float: left; border-right: 1px solid #a7a6a7; padding: 0 0 20px 0; margin-top: 90px;}
			div#Phone, div#Fax, div#EmailUs, address#PhysicalAddress, address#PostalAddress {
			padding-left: 35px; padding-top: 10px; height: 35px;}

			div#Phone {background: url('../images/phone.gif') 0 5px no-repeat;}
			div#Fax {background: url('../images/fax.gif') 0 5px no-repeat;}
			div#EmailUs {background: url('../images/email.gif') 0 5px no-repeat;}
			div#FooterLeftColumn address {font-style: normal;}
			address#PhysicalAddress {background: url('../images/address.gif') 0 5px no-repeat;}
			address#PostalAddress {background: url('../images/freepost.gif') 0 5px no-repeat;}

		div#FooterRightColumn {float: left; width: 210px; margin-top: 90px; padding: 60px 10px; margin-right: 10px;}
			div#FeedbackPage {padding-left: 35px; padding-top: 10px; height: 35px; clear: both; background: url('../images/feedback.gif') 0 5px no-repeat;}

			li.facebook {background: url('../images/facebook.gif') 0 5px no-repeat; padding-left: 35px; padding-top: 10px; height: 35px; clear: both; float: left!important;}
				li.facebook img {display: none;}
				.socialNetworkingList li a {filter:alpha(opacity=100)!important; -moz-opacity:1.0!important; -khtml-opacity: 1.0!important; opacity: 1.0!important;border-bottom: 1px dotted transparent;}
				.socialNetworkingList li a:hover {border-bottom: 1px dotted #fff;}

		div#FooterFeather {}
			div#FooterFeather img{}

div#FooterBottom {width: 963px; margin: 0 auto; clear: both; font-size: 1.2em; color: #c8c9cb; padding-top: 15px;}
		div#FooterBottom a {color: #c8c9cb;}
	div#CopyrightNotice {float: left;}
	div#DesignNotice {float: right;}

